Gda.MetaTableForeignKey – Gda-6.0 Reference Manual

# MetaTableForeignKey

## Object Hierarchy:

## Description:

[ CCode ( has_type_id = false ) ]
public struct MetaTableForeignKey
Namespace: Gda
Package: Gda-6.0

## Content:

### Fields:

- public MetaDbObject meta_table
- public MetaDbObject depend_on
- public int cols_nb
- public int fk_cols_array
- public unowned string fk_names_array
- public int ref_pk_cols_array
- public unowned string ref_pk_names_array
- public unowned string fk_name